Subject: Ticket Assigned - Order number 6306185690
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 04:55:51 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 6306185690  Hello,
I just picked my order today, I ordered three car toys. Sadly, the cars are mixed. I got the Porsche in blue, Corvette in red, and McLaren in black. Car brands are the same as I ordered. However, none came as the color i chose. Is there any chance we could fix this problem before eid (12th of may)? 

Thanks,
Reem.
Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2548628